"""empty message

Revision ID: 11477e819c87
Revises: 003190b5fbe4
Create Date: 2022-10-22 01:37:10.672972

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '11477e819c87'
down_revision = '003190b5fbe4'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('box_color_key', 'box', type_='unique')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint('box_color_key', 'box', ['color'])
    # ### end Alembic commands ###
